Comment 3 for bug 1655782

So it seems... Embarrassing! :(

I must have had the 2.18 upstream source on disk when dput'ing, but I still uploaded the correct upstream tarball. Shouldn't the package system complain in such a case?

Anyway, it's fixed now (I hope). Sorry.